{
  "name": "tinyphp-function/strtobool",
  "description": "Convierte una variable de cualquier tipo a un booleano",
  "license": "MIT",
  "autoload": {
    "files": [
      "function.php"
    ]
  },
  "authors": [
    {
        "name": "JYS Perú",
        "email": "jrojash@jys.pe",
        "homepage": "https://www.jys.pe"
    }
  ],
  "require": {
    "tinyphp-function/empty-manager": "^1.0"
  }
}
